From: Robin Gustafsson <robin@rgson.se>
Date: Mon, 3 Mar 2025 22:59:38 +0100
Subject: Adjust default config file location

Forwarded: not-needed
---
 src/Illuminate/Foundation/Console/ConfigPublishCommand.php | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/Illuminate/Foundation/Console/ConfigPublishCommand.php b/src/Illuminate/Foundation/Console/ConfigPublishCommand.php
index 7053830..9d56c77 100644
--- a/src/Illuminate/Foundation/Console/ConfigPublishCommand.php
+++ b/src/Illuminate/Foundation/Console/ConfigPublishCommand.php
@@ -94,10 +94,10 @@ class ConfigPublishCommand extends Command
 
         $shouldMergeConfiguration = $this->laravel->shouldMergeFrameworkConfiguration();
 
-        foreach (Finder::create()->files()->name('*.php')->in(__DIR__.'/../../../../config') as $file) {
+        foreach (Finder::create()->files()->name('*.php')->in(__DIR__.'/../../config') as $file) {
             $name = basename($file->getRealPath(), '.php');
 
-            $config[$name] = ($shouldMergeConfiguration === true && file_exists($stubPath = (__DIR__.'/../../../../config-stubs/'.$name.'.php')))
+            $config[$name] = ($shouldMergeConfiguration === true && file_exists($stubPath = (__DIR__.'/../../config-stubs/'.$name.'.php')))
                 ? $stubPath
                 : $file->getRealPath();
         }
